.xb-lang-widget {
    /* Size & position */
    position: relative;
    width: 200px;
    margin: 0 auto;
    padding: 12px 15px;
    /* Styles */
    background: #2b353a;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #768692;
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.xb-lang-widget:after {
    /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #fff transparent;
}

.xb-lang-widget.active ul {
    border: 1px solid #768692;
    border-bottom: none;
}

.xb-lang-widget ul {
    /* Size & position */
    position: absolute;
    /*top: 100%;*/
    bottom: 100%;
    left: -1px;
    right: -1px;
    /* Styles */
    background: #2b353a;
    border-radius: 5px 5px 0 0;
    border: 1px solid #768692;
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    /* Hiding */
    max-height: 0;
    overflow: hidden;
    margin: initial;
}

.xb-lang-widget ul li {
    padding: 0 10px;
}

.xb-lang-widget ul li a {
    display: block;
    text-decoration: none;
    color: #768692;
    padding: 10px 0 10px 20px;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #768692;
}

.xb-lang-widget ul li:last-of-type a {
    border: none;
}

.xb-lang-widget ul li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}


/* Hover state */

.xb-lang-widget ul li:hover a {
    color: whitesmoke;
}


/* Active state */

.xb-lang-widget.active {
    border-radius: 0 0 5px 5px;
    background: #2b353a;
    box-shadow: none;
    border-top: 1px solid transparent;
    color: #e6e8ea;
}

.xb-lang-widget.active:after {
    border-color: #82d1ff transparent;
}

.xb-lang-widget.active ul {
    max-height: 400px;
}

#facebook-page-plugin {
    width: 100%;
    text-align: center;
}

span.qtranxs_flag_xbody {
    background-position-y: 50%;
}

span.qtrans_text_xbody {
    padding-left: 10px;
}